{
  "entries": [
    {
      "item": "#sophisticatedstorage:base_tier_wooden_storage",
      "emc": 124
    },
    {
      "item": "sophisticatedstorage:iron_barrel",
      "emc": 2172
    },
    {
      "item": "botania:gaia_ingot",
      "emc": 550
    },
    {
      "item": "twilightforest:fiery_ingot",
      "emc": 250
    },
    {
      "item": "#forge:bones/wither",
      "emc": 288
    },
    {
      "item": "#forge:bones/dragon",
      "emc": 576
    },
    {
      "item": "dragonsurvival:elder_dragon_dust",
      "emc": 4096
    },
    {
      "item": "#forge:scales/dragon",
      "emc": 4096
    },
    {
      "item": "#forge:scales/sea_serpent",
      "emc": 4096
    },
    {
      "item": "iceandfire:ghost_ingot",
      "emc": 576
    },
    {
      "item": "iceandfire:dragonsteel_fire_ingot",
      "emc": 512
    },
    {
      "item": "iceandfire:dragonsteel_ice_ingot",
      "emc": 512
    },
    {
      "item": "iceandfire:dragonsteel_lightning_ingot",
      "emc": 512
    },
    {
      "item": "iceandfire:lightning_dragon_flesh",
      "emc": 13107
    },
    {
      "item": "iceandfire:fire_dragon_flesh",
      "emc": 13107
    },
    {
      "item": "iceandfire:ice_dragon_flesh",
      "emc": 13107
    },
    {
      "item": "fluxnetworks:flux_dust",
      "emc": 64
    },
    {
      "item": "ae2:fluix_crystal",
      "emc": 288
    },
    {
      "item": "ae2:sky_dust",
      "emc": 64
    },
    {
      "item": "minecraft:dragon_head",
      "emc": 125000
    }
  ]
}